/* done: 13 of 13 strings (100 %) */

/*

TNValueTypes.strings

TRKit

Created by Berbie on 20.11.15.

Copyright © 2015 berbie. All rights reserved.

*/

// TNRouteCreationValueType
/*PPDHQL*/"creationType" = "種類";
/*AGNKCKF*/"creationType.planned" = "計画";
/*T4KM7RR*/"creationType.recording" = "レコーディング";

// TNLandmarksNearbyValueType
/*TYGTFCD*/"landmarksNearby" = "##landmark##";

// Sort Criteria
/*CATTAPC*/"sortBy" = "並び替え";
/*WEKAHRC*/"sortByDateCreated" = "##sortBy## 作成日";
/*WCT9YFD*/"sortByDateModified" = "##sortBy##日には、変更された";
/*JC97QJC*/"sortByDistance" = "##sortBy## ##distance##";
/*9QCL3NM*/"sortByAscent" = "##sortBy## ##ascent##";
/*9NFFKLP*/"sortByTitle" = "##sortBy## ##title##";
/*9NNWGCY*/"sortByToponym" = "##sortBy## ##toponym##";
/*JTYT67W*/"ascending" = "昇順";
/*JTMYF94*/"descending" = "下行";
